All Projects

ID  desc Project Task Type Category Severity Summary
 63995  Community Packages Bug Report Packages Medium  [gnome-keyring]Gnome-keyring 3.34.0 breaks mate logout. ...
 63817  Arch Linux Bug Report Packages: Extra Low  [gnome-keyring] cannot build, because testsuite hangs i ...
 62800  Arch Linux Bug Report Packages: Core High  network-manager-applet not working with gnome-keyring 
 60489  Arch Linux Bug Report Packages: Extra Low  [libgnome-keyring] fails to build 
 60115  Arch Linux Feature Request Packages: Extra Low  [git] Disable deprecated gnome-keyring credential helpe ...
 60002  Arch Linux Bug Report Packages: Extra Low  [liferea] libgnome-keyring optional dependency should b ...
 59303  Community Packages Bug Report Packages Medium  [feedreader] missing gnome-keyring in dependencies, cau ...
 58747  Community Packages Bug Report Packages Medium  [opera] 52.0.2871.99-1 requires gnome-keyring but its n ...
 58436  Arch Linux Bug Report Packages: Extra Medium  network-manager-applet should have "gnome-keyring" as ( ...
 57998  Arch Linux Bug Report Packages: Extra Medium  [gnome-keyring] 3.28 does not unlock SSH keys 
 57242  Community Packages Bug Report Packages Low  [owncloud-client] Integration with gnome-keyring requir ...
 56110  Arch Linux Bug Report Packages: Extra Low  [network-manager-applet] Need dependency on gnome-keyri ...
 56032  Community Packages Bug Report Packages Low  [gnome-keyring-sharp] package fails to build 
 53912  Arch Linux Bug Report Packages: Extra Low  [network-manager-applet] Missing optional dependency gn ...
 53729  Community Packages Bug Report Packages Low  [qtkeychain] rfe: enable libsecret instead of deprecate ...
 52844  Arch Linux Bug Report Packages: Extra Low  [network-manager-applet] Add an (optional?) dependency  ...
 52694  Arch Linux Bug Report Packages: Extra Low  [system-config-printer] missing dependency libgnome-key ...
 52678  Arch Linux Bug Report Packages: Extra Low  [apm] using deprecated libgnome-keyring 
 52674  Arch Linux Bug Report Packages: Extra Low  [seahorse] dep gnome-keyring not needed 
 52607  Arch Linux Bug Report Packages: Extra Low  [system-config-printer] libgnome-keyring should be requ ...
Showing tasks 1 - 20 of 91 Page 1 of 5   --   1 - 2 - 3 - 4 - 5 -